# maxosx/homebrew/jenkins

- name: Restart jenkins
  shell: "launchctl unload $HOME/Library/LaunchAgents/homebrew.mxcl.jenkins.plist"
  notify: Start jenkins

- name: Start jenkins
  shell: "launchctl load $HOME/Library/LaunchAgents/homebrew.mxcl.jenkins.plist"
  notify: Wait jenkins

- name: Wait jenkins
  wait_for: 
    port: "8080"
    timeout: "60"
